@font-face {
  font-family: 'icomoon';
  src: url("../icomoon/fonts/icomoon.eot?zcvmn9");
  src: url("../icomoon/fonts/icomoon.eot?zcvmn9#iefix") format("embedded-opentype"), url("../icomoon/fonts/icomoon.ttf?zcvmn9") format("truetype"), url("../icomoon/fonts/icomoon.woff?zcvmn9") format("woff"), url("../icomoon/fonts/icomoon.svg?zcvmn9#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 13, ../icomoon/style.scss */
[class^="icon-"], [class*=" icon-"], .icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 28, ../icomoon/style.scss */
.icon-cross:before {
  content: "\e902";
}

/* line 31, ../icomoon/style.scss */
.icon-facebook:before {
  content: "\e602";
}

/* line 34, ../icomoon/style.scss */
.icon-twitter:before {
  content: "\e603";
}

/* line 37, ../icomoon/style.scss */
.icon-youtube:before {
  content: "\e604";
}

/* line 40, ../icomoon/style.scss */
.icon-snapchat-ghost:before {
  content: "\e903";
}

/* line 43, ../icomoon/style.scss */
.icon-instagram:before {
  content: "\e901";
}

/* line 46, ../icomoon/style.scss */
.icon-map-marker:before {
  content: "\e900";
}

/* line 49, ../icomoon/style.scss */
.icon-linkedin:before {
  content: "\f08c";
}

/* line 52, ../icomoon/style.scss */
.icon-pinterest:before {
  content: "\f0d2";
}

/* line 55, ../icomoon/style.scss */
.icon-google-plus:before {
  content: "\f0d5";
}

/* line 58, ../icomoon/style.scss */
.icon-check:before {
  content: "\f00e";
}

/* line 61, ../icomoon/style.scss */
.icon-times:before {
  content: "\f00f";
}

/* line 64, ../icomoon/style.scss */
.icon-list:before {
  content: "\f03a";
}

/* line 67, ../icomoon/style.scss */
.icon-plus-circle:before {
  content: "\f055";
}

/* line 70, ../icomoon/style.scss */
.icon-minus-circle:before {
  content: "\f056";
}

/* line 73, ../icomoon/style.scss */
.icon-times-circle:before {
  content: "\f057";
}

/* line 76, ../icomoon/style.scss */
.icon-check-circle:before {
  content: "\f058";
}

/* line 79, ../icomoon/style.scss */
.icon-arrow-left:before {
  content: "\f060";
}

/* line 82, ../icomoon/style.scss */
.icon-arrow-right:before {
  content: "\f061";
}

/* line 85, ../icomoon/style.scss */
.icon-arrow-up:before {
  content: "\f062";
}

/* line 88, ../icomoon/style.scss */
.icon-arrow-down:before {
  content: "\f063";
}

/* line 91, ../icomoon/style.scss */
.icon-phone:before {
  content: "\f095";
}

/* line 94, ../icomoon/style.scss */
.icon-arrow-circle-left:before {
  content: "\f0a8";
}

/* line 97, ../icomoon/style.scss */
.icon-arrow-circle-right:before {
  content: "\f0a9";
}

/* line 100, ../icomoon/style.scss */
.icon-arrow-circle-up:before {
  content: "\f0aa";
}

/* line 103, ../icomoon/style.scss */
.icon-arrow-circle-down:before {
  content: "\f0ab";
}

/* line 106, ../icomoon/style.scss */
.icon-angle-left:before {
  content: "\f104";
}

/* line 109, ../icomoon/style.scss */
.icon-angle-right:before {
  content: "\f105";
}

/* line 112, ../icomoon/style.scss */
.icon-angle-up:before {
  content: "\f106";
}

/* line 115, ../icomoon/style.scss */
.icon-angle-down:before {
  content: "\f107";
}

/* line 118, ../icomoon/style.scss */
.icon-search:before {
  content: "\f002";
}

/* line 121, ../icomoon/style.scss */
.icon-trash-o:before {
  content: "\f014";
}

/* line 124, ../icomoon/style.scss */
.icon-play-circle-o:before {
  content: "\f01d";
}

/* line 127, ../icomoon/style.scss */
.icon-search-minus:before {
  content: "\f010";
}

/* line 130, ../icomoon/style.scss */
.icon-gear:before {
  content: "\f013";
}

/* line 133, ../icomoon/style.scss */
.icon-clock-o:before {
  content: "\f017";
}

/* line 136, ../icomoon/style.scss */
.icon-calendar:before {
  content: "\f073";
}

/* line 139, ../icomoon/style.scss */
.icon-circle-o:before {
  content: "\f10c";
}

/* line 142, ../icomoon/style.scss */
.icon-dot-circle-o:before {
  content: "\f192";
}

/* line 145, ../icomoon/style.scss */
.icon-circle-o-notch:before {
  content: "\f1ce";
}

/* line 148, ../icomoon/style.scss */
.icon-envelope-o:before {
  content: "\e600";
}

/* line 151, ../icomoon/style.scss */
.icon-paper-plane:before {
  content: "\e601";
}

/* line 154, ../icomoon/style.scss */
.icon-envelope:before {
  content: "\e605";
}

/* line 5, ../scss/base/__helpers.scss */
.float--right {
  float: right !important;
}

/* line 9, ../scss/base/__helpers.scss */
.float--left {
  float: left !important;
}

/* line 15, ../scss/base/__helpers.scss */
.bg--image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 22, ../scss/base/__helpers.scss */
.iframe-wrap iframe,
.iframe-wrap img,
.img-wrap-inner iframe,
.img-wrap-inner img {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 38, ../scss/base/__helpers.scss */
.hidden {
  display: none;
}

@media only screen and (max-width: 1020px) {
  /* line 42, ../scss/base/__helpers.scss */
  .hidden--mobile {
    display: none;
  }
}

@media only screen and (max-width: 640px) {
  /* line 48, ../scss/base/__helpers.scss */
  .hidden--sm {
    display: none;
  }
}

@media only screen and (max-width: 800px) {
  /* line 54, ../scss/base/__helpers.scss */
  .hidden--md {
    display: none;
  }
}

@media only screen and (min-width: 801px) {
  /* line 60, ../scss/base/__helpers.scss */
  .show--md {
    display: none !important;
  }
}

@media only screen and (min-width: 1021px) {
  /* line 66, ../scss/base/__helpers.scss */
  .hidden--desktop {
    display: none;
  }
}

@media only screen and (min-width: 1201px) {
  /* line 72, ../scss/base/__helpers.scss */
  .hidden--content {
    display: none !important;
  }
}

@media only screen and (max-width: 640px) {
  /* line 79, ../scss/base/__helpers.scss */
  .sm-block {
    display: block;
    float: none !important;
  }
}

@media only screen and (max-width: 640px) {
  /* line 87, ../scss/base/__helpers.scss */
  .sm-center {
    text-align: center;
  }
  /* line 89, ../scss/base/__helpers.scss */
  .sm-center .grid__item {
    margin-bottom: 1.11111rem;
  }
}
/* line 106, ../scss/base/__helpers.scss */
.sr-only {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
}

/* line 117, ../scss/base/__helpers.scss */
.container::after, .grid::after, #menu-main-nav::after, .nav::after,
.menu::after, .nav ul::after,
.menu ul::after, .clearfix::after, .cf::after {
  content: "";
  display: table;
  clear: both;
}

/*
  Widths
*/
/* line 8, ../scss/grid/_widths.scss */
.one-whole {
  width: 100%;
}

/* line 11, ../scss/grid/_widths.scss */
.one-half {
  width: 50%;
}

/* line 14, ../scss/grid/_widths.scss */
.one-third {
  width: 33.333%;
}

/* line 15, ../scss/grid/_widths.scss */
.two-thirds {
  width: 66.666%;
}

/* line 18, ../scss/grid/_widths.scss */
.one-quarter {
  width: 25%;
}

/* line 19, ../scss/grid/_widths.scss */
.three-quarters {
  width: 75%;
}

@media only screen and (max-width: 1400px) {
  /* line 8, ../scss/grid/_widths.scss */
  .xl-one-whole {
    width: 100%;
  }

  /* line 11, ../scss/grid/_widths.scss */
  .xl-one-half {
    width: 50%;
  }

  /* line 14, ../scss/grid/_widths.scss */
  .xl-one-third {
    width: 33.333%;
  }

  /* line 15, ../scss/grid/_widths.scss */
  .xl-two-thirds {
    width: 66.666%;
  }

  /* line 18, ../scss/grid/_widths.scss */
  .xl-one-quarter {
    width: 25%;
  }

  /* line 19, ../scss/grid/_widths.scss */
  .xl-three-quarters {
    width: 75%;
  }
}
@media only screen and (max-width: 1020px) {
  /* line 8, ../scss/grid/_widths.scss */
  .lg-one-whole {
    width: 100%;
  }

  /* line 11, ../scss/grid/_widths.scss */
  .lg-one-half {
    width: 50%;
  }

  /* line 14, ../scss/grid/_widths.scss */
  .lg-one-third {
    width: 33.333%;
  }

  /* line 15, ../scss/grid/_widths.scss */
  .lg-two-thirds {
    width: 66.666%;
  }

  /* line 18, ../scss/grid/_widths.scss */
  .lg-one-quarter {
    width: 25%;
  }

  /* line 19, ../scss/grid/_widths.scss */
  .lg-three-quarters {
    width: 75%;
  }
}
@media only screen and (max-width: 800px) {
  /* line 8, ../scss/grid/_widths.scss */
  .md-one-whole {
    width: 100%;
  }

  /* line 11, ../scss/grid/_widths.scss */
  .md-one-half {
    width: 50%;
  }

  /* line 14, ../scss/grid/_widths.scss */
  .md-one-third {
    width: 33.333%;
  }

  /* line 15, ../scss/grid/_widths.scss */
  .md-two-thirds {
    width: 66.666%;
  }

  /* line 18, ../scss/grid/_widths.scss */
  .md-one-quarter {
    width: 25%;
  }

  /* line 19, ../scss/grid/_widths.scss */
  .md-three-quarters {
    width: 75%;
  }
}
@media only screen and (max-width: 640px) {
  /* line 8, ../scss/grid/_widths.scss */
  .sm-one-whole {
    width: 100%;
  }

  /* line 11, ../scss/grid/_widths.scss */
  .sm-one-half {
    width: 50%;
  }

  /* line 14, ../scss/grid/_widths.scss */
  .sm-one-third {
    width: 33.333%;
  }

  /* line 15, ../scss/grid/_widths.scss */
  .sm-two-thirds {
    width: 66.666%;
  }

  /* line 18, ../scss/grid/_widths.scss */
  .sm-one-quarter {
    width: 25%;
  }

  /* line 19, ../scss/grid/_widths.scss */
  .sm-three-quarters {
    width: 75%;
  }
}
@media only screen and (max-width: 480px) {
  /* line 8, ../scss/grid/_widths.scss */
  .xs-one-whole {
    width: 100%;
  }

  /* line 11, ../scss/grid/_widths.scss */
  .xs-one-half {
    width: 50%;
  }

  /* line 14, ../scss/grid/_widths.scss */
  .xs-one-third {
    width: 33.333%;
  }

  /* line 15, ../scss/grid/_widths.scss */
  .xs-two-thirds {
    width: 66.666%;
  }

  /* line 18, ../scss/grid/_widths.scss */
  .xs-one-quarter {
    width: 25%;
  }

  /* line 19, ../scss/grid/_widths.scss */
  .xs-three-quarters {
    width: 75%;
  }
}
/*
    <section class="container">
        <div class="grid">
            <div class="grid__item"></div>
        </div>
    </section>
*/
/* line 9, ../scss/grid/_container.scss */
.container {
  max-width: 1040px;
  box-sizing: content-box;
  margin: 0 auto;
  padding-left: 2.22222rem;
  padding-right: 2.22222rem;
}
@media only screen and (max-width: 800px) {
  /* line 9, ../scss/grid/_container.scss */
  .container {
    padding-left: 1.11111rem;
    padding-right: 1.11111rem;
  }
}

/* line 40, ../scss/grid/_container.scss */
.container--full {
  max-width: 100%;
}

/* line 43, ../scss/grid/_container.scss */
.container--small {
  max-width: 860px !important;
}

/* line 46, ../scss/grid/_container.scss */
.container--tiny {
  max-width: 540px !important;
}

/*
    <div class="grid">
        <div class="grid__item  one-third"> 
            content
        </div> 
        <div class="grid__item  two-thirds"> 
            content
        </div>
   </div>
*/
/* line 12, ../scss/grid/_grid.scss */
.grid {
  margin-left: -2.22222rem;
  list-style: none;
  margin-bottom: 0;
}

/* line 19, ../scss/grid/_grid.scss */
.grid__item {
  float: left;
  padding-left: 2.22222rem;
}

/* line 24, ../scss/grid/_grid.scss */
.grid--narrow {
  margin-left: -1.11111rem;
}
/* line 27, ../scss/grid/_grid.scss */
.grid--narrow .grid__item {
  padding-left: 1.11111rem;
}

/* line 32, ../scss/grid/_grid.scss */
.grid--full {
  margin-left: 0;
}
/* line 34, ../scss/grid/_grid.scss */
.grid--full .grid__item {
  padding-left: 0;
}

/* line 39, ../scss/grid/_grid.scss */
.grid--tight {
  margin-left: 0;
}
/* line 41, ../scss/grid/_grid.scss */
.grid--tight .grid__item {
  padding-left: 0;
}

/* line 47, ../scss/grid/_grid.scss */
.grid--wide {
  margin-left: -2.22222rem;
}
/* line 50, ../scss/grid/_grid.scss */
.grid--wide .grid__item {
  padding-left: 2.22222rem;
}

/* line 4, ../scss/grid/_flex.scss */
.flexgrid, .flex {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
}

/* line 10, ../scss/grid/_flex.scss */
.flexgrid--gutter {
  margin-left: -1.66667rem;
}
/* line 13, ../scss/grid/_flex.scss */
.flexgrid--gutter .flex__item {
  padding-left: 1.66667rem;
}

/* line 18, ../scss/grid/_flex.scss */
.flex--end {
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
}

/* line 25, ../scss/grid/_flex.scss */
.flex--middle {
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
/* line 30, ../scss/grid/_flex.scss */
.flex--middle p:last-child {
  margin-bottom: 0;
}

/* line 35, ../scss/grid/_flex.scss */
.flex--column {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

/* line 45, ../scss/grid/_flex.scss */
.flex--center {
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}

/* line 51, ../scss/grid/_flex.scss */
.flex__bottom {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  -webkit-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
}

/* line 61, ../scss/grid/_flex.scss */
.flex1 {
  flex: 1;
}

/* line 65, ../scss/grid/_flex.scss */
.flex--wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media only screen and (max-width: 800px) {
  /* line 73, ../scss/grid/_flex.scss */
  .md-block {
    display: block;
  }

  /* line 74, ../scss/grid/_flex.scss */
  .md-wrap {
    flex-wrap: wrap;
  }

  /* line 75, ../scss/grid/_flex.scss */
  .md-flex--column {
    flex-direction: column;
  }

  /* line 76, ../scss/grid/_flex.scss */
  .md-order--1 {
    order: 1;
  }

  /* line 77, ../scss/grid/_flex.scss */
  .md-order--2 {
    order: 2;
  }
}
@media only screen and (max-width: 640px) {
  /* line 80, ../scss/grid/_flex.scss */
  .sm-block {
    display: block;
  }

  /* line 81, ../scss/grid/_flex.scss */
  .sm-wrap {
    flex-wrap: wrap;
  }
}
@media only screen and (max-width: 480px) {
  /* line 84, ../scss/grid/_flex.scss */
  .xs-block {
    display: block;
  }
}
/*! normalize.css v2.1.0 | MIT License | git.io/normalize */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/* line 8, ../scss/base/_normalize.scss */
* {
  box-sizing: border-box;
}

/*
 * Correct `block` display not defined in IE 8/9.
 */
/* line 16, ../scss/base/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/*
 * Correct `inline-block` display not defined in IE 8/9.
 */
/* line 35, ../scss/base/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
}

/*
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
/* line 46, ../scss/base/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/*
 * Address styling not present in IE 8/9.
 */
/* line 55, ../scss/base/_normalize.scss */
[hidden] {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
/* line 69, ../scss/base/_normalize.scss */
html {
  font-family: sans-serif;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}

/*
 * Remove default margin.
 */
/* line 82, ../scss/base/_normalize.scss */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Address `outline` inconsistency between Chrome and other browsers.
 */
/* line 94, ../scss/base/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/*
 * Improve readability when focused and also mouse hovered in all browsers.
 */
/* line 102, ../scss/base/_normalize.scss */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
/* line 116, ../scss/base/_normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/*
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
/* line 125, ../scss/base/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/*
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
/* line 133, ../scss/base/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/*
 * Address styling not present in Safari 5 and Chrome.
 */
/* line 142, ../scss/base/_normalize.scss */
dfn {
  font-style: italic;
}

/*
 * Address differences between Firefox and other browsers.
 */
/* line 150, ../scss/base/_normalize.scss */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/*
 * Address styling not present in IE 8/9.
 */
/* line 160, ../scss/base/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/*
 * Correct font family set oddly in Safari 5 and Chrome.
 */
/* line 169, ../scss/base/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

/*
 * Improve readability of pre-formatted text in all browsers.
 */
/* line 181, ../scss/base/_normalize.scss */
pre {
  white-space: pre-wrap;
}

/*
 * Set consistent quote types.
 */
/* line 189, ../scss/base/_normalize.scss */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

/*
 * Address inconsistent and variable font size in all browsers.
 */
/* line 197, ../scss/base/_normalize.scss */
small {
  font-size: 80%;
}

/*
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
/* line 205, ../scss/base/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 213, ../scss/base/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 217, ../scss/base/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * Remove border when inside `a` element in IE 8/9.
 */
/* line 229, ../scss/base/_normalize.scss */
img {
  border: 0;
}

/*
 * Correct overflow displayed oddly in IE 9.
 */
/* line 237, ../scss/base/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Address margin not present in IE 8/9 and Safari 5.
 */
/* line 249, ../scss/base/_normalize.scss */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Define consistent border, margin, and padding.
 */
/* line 261, ../scss/base/_normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
/* line 272, ../scss/base/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}

/*
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
/* line 285, ../scss/base/_normalize.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */
}

/*
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
/* line 302, ../scss/base/_normalize.scss */
button,
input {
  line-height: normal;
}

/*
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
/* line 314, ../scss/base/_normalize.scss */
button,
select {
  text-transform: none;
}

/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
/* line 327, ../scss/base/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}

/*
 * Re-set default cursor for disabled elements.
 */
/* line 341, ../scss/base/_normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/*
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 */
/* line 351, ../scss/base/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/*
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
/* line 365, ../scss/base/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/*
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
/* line 379, ../scss/base/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
 * Remove inner padding and border in Firefox 4+.
 */
/* line 388, ../scss/base/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
/* line 399, ../scss/base/_normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
/* line 414, ../scss/base/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
  Media
*/
/* line 5, ../scss/base/_media.scss */
img, media {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  display: block;
  margin: auto;
  border: 0;
}

/* line 14, ../scss/base/_media.scss */
.iframe-wrap,
.img-wrap-inner {
  position: relative;
  z-index: 0;
  padding-bottom: 56.25%;
}
/* line 20, ../scss/base/_media.scss */
.iframe-wrap iframe,
.iframe-wrap img,
.img-wrap-inner iframe,
.img-wrap-inner img {
  position: absolute;
}

/* line 4, ../scss/base/_typography.scss */
html {
  font-family: "proxima-nova", "Arial", sans-serif;
  font-size: 18px;
  line-height: 1.44444;
  color: #646d6b;
  font-weight: normal;
  text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
@media only screen and (max-width: 1400px) {
  /* line 4, ../scss/base/_typography.scss */
  html {
    font-size: 16px;
  }
}

/* line 20, ../scss/base/_typography.scss */
*::selection {
  background: #c43162;
  color: white;
}

/* line 30, ../scss/base/_typography.scss */
[data-target] {
  cursor: pointer;
}

/* line 36, ../scss/base/_typography.scss */
a {
  text-decoration: none;
  color: #c43162;
}
/* line 39, ../scss/base/_typography.scss */
a:hover {
  color: #9b274e;
}
/* line 44, ../scss/base/_typography.scss */
a:focus, a:active {
  outline: none;
}

/* line 49, ../scss/base/_typography.scss */
a, i {
  -webkit-tap-highlight-color: transparent;
}

/* line 53, ../scss/base/_typography.scss */
h1, .alpha,
h2, .beta,
h3, .gamma,
h4, .delta,
h5, .epsilon,
h6, .zeta {
  font-family: "Fog", "Georgia", serif;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0.55556rem;
  color: #166285;
}

/* line 61, ../scss/base/_typography.scss */
.text--center {
  text-align: center;
}

/* line 64, ../scss/base/_typography.scss */
.text--right {
  text-align: right;
}

/* line 67, ../scss/base/_typography.scss */
.uppercase {
  text-transform: uppercase;
}

/* line 80, ../scss/base/_typography.scss */
h1 a, h1 a:visited, .alpha a, .alpha a:visited,
h2 a,
h2 a:visited, .beta a, .beta a:visited,
h3 a,
h3 a:visited, .gamma a, .gamma a:visited,
h4 a,
h4 a:visited, .delta a, .delta a:visited,
h5 a,
h5 a:visited, .epsilon a, .epsilon a:visited,
h6 a,
h6 a:visited, .zeta a, .zeta a:visited {
  text-decoration: none;
}

/* line 89, ../scss/base/_typography.scss */
h1, .alpha {
  font-size: 3.05556rem;
  line-height: 1.09091;
  color: #FFF;
}
@media only screen and (max-width: 640px) {
  /* line 89, ../scss/base/_typography.scss */
  h1, .alpha {
    font-size: 2.55556rem;
  }
}

/* line 97, ../scss/base/_typography.scss */
h2, .beta {
  font-size: 3.05556rem;
  line-height: 1.09091;
}
@media only screen and (max-width: 640px) {
  /* line 97, ../scss/base/_typography.scss */
  h2, .beta {
    font-size: 2.55556rem;
  }
}

/* line 104, ../scss/base/_typography.scss */
h3, .gamma {
  font-size: 1.22222rem;
  line-height: 1.27273;
  font-family: "proxima-nova", "Arial", sans-serif;
  margin-bottom: 0.25rem;
}

/* line 110, ../scss/base/_typography.scss */
h4, .delta {
  font-size: 1rem;
  line-height: 1.44444;
  font-family: "proxima-nova", "Arial", sans-serif;
}

/* line 115, ../scss/base/_typography.scss */
h5, .epsilon {
  font-size: 1rem;
  line-height: 1.44444;
  font-family: "proxima-nova", "Arial", sans-serif;
}

/* line 120, ../scss/base/_typography.scss */
h6, .zeta {
  font-size: 0.77778rem;
  line-height: 1.21429;
  font-family: "proxima-nova", "Arial", sans-serif;
}

/* line 125, ../scss/base/_typography.scss */
p, blockquote,
pre, dl {
  margin: 0 0 0.88889rem;
  font-weight: 300;
}
/* line 130, ../scss/base/_typography.scss */
article p, article blockquote, article
pre, article dl {
  margin: 0 0 1.11111rem;
}
/* line 134, ../scss/base/_typography.scss */
p a, blockquote a,
pre a, dl a {
  text-decoration: underline;
}
/* line 136, ../scss/base/_typography.scss */
p a:hover, blockquote a:hover,
pre a:hover, dl a:hover {
  text-decoration: none;
}

/* line 146, ../scss/base/_typography.scss */
blockquote {
  font-size: 1rem;
  line-height: 1.44444;
  padding: 0 1.5em;
  font-style: italic;
}
/* line 150, ../scss/base/_typography.scss */
blockquote cite {
  margin: 0;
  font-style: italic;
}

/* line 158, ../scss/base/_typography.scss */
hr {
  border: none;
  border-top: 1px solid #CDCDCD;
  margin: 4.44444rem 0;
}

/* line 164, ../scss/base/_typography.scss */
q {
  font-style: italic;
}

/* line 168, ../scss/base/_typography.scss */
pre {
  padding: 2.22222rem;
  border-radius: 5px;
  border: 1px solid #999999;
}

/* line 174, ../scss/base/_typography.scss */
pre, code {
  font-family: 'courier new', monospace;
  overflow: auto;
}

@font-face {
  font-family: 'Fog';
  src: url("../fonts/FoglihtenNo04.ttf.woff") format("woff"), url("../fonts/FoglihtenNo04.ttf.svg#FoglihtenNo04") format("svg"), url("../fonts/FoglihtenNo04.ttf.eot"), url("../fonts/FoglihtenNo04.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
/* line 3, ../scss/components/_buttons.scss */
.btn {
  font-size: 0.77778rem;
  display: inline-block;
  vertical-align: middle;
  font-family: inherit;
  font-weight: normal;
  cursor: pointer;
  border: none;
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 1.4;
  padding: 0.8rem 2rem 0.75rem;
  border-radius: 0;
  text-decoration: none;
  text-align: center;
  color: white;
  background-color: #c43162;
  -webkit-tap-highlight-color: transparent;
}
/* line 24, ../scss/components/_buttons.scss */
.btn:hover {
  color: white;
  background-color: #9b274e;
}
/* line 29, ../scss/components/_buttons.scss */
.btn:active, .btn:focus {
  outline: none;
}

/* line 37, ../scss/components/_buttons.scss */
.btn--full {
  width: 100%;
  text-align: center;
}

/* line 43, ../scss/components/_buttons.scss */
.btn--primary {
  background-color: #c43162;
}
/* line 45, ../scss/components/_buttons.scss */
.btn--primary:hover {
  background-color: #9b274e;
}

/* line 50, ../scss/components/_buttons.scss */
.btn--secondary {
  background-color: #166285;
}
/* line 52, ../scss/components/_buttons.scss */
.btn--secondary:hover {
  background-color: #0f4259;
}

/* line 57, ../scss/components/_buttons.scss */
.btn--ghost {
  background-color: transparent;
  color: white;
  outline: 1px solid currentColor;
  outline-offset: -1px;
}

/* line 80, ../scss/components/_buttons.scss */
.btn--toggle {
  padding: 0 0.5em;
  height: 42px;
  width: 46px;
  top: 0.66667rem;
  right: 1rem;
  text-align: center;
  background: transparent;
  border-radius: 0%;
  border: 0;
  position: absolute;
  z-index: 10001;
  -webkit-tap-highlight-color: transparent;
  outline: none;
}
/* line 97, ../scss/components/_buttons.scss */
.btn--toggle:hover {
  background: transparent;
}
/* line 99, ../scss/components/_buttons.scss */
.btn--toggle:hover .icon-bar {
  opacity: 0.8;
}
/* line 104, ../scss/components/_buttons.scss */
.btn--toggle .icon-bar {
  display: block;
  background: #000;
  position: relative;
  width: 28px;
  height: 2px;
  margin: 5px auto;
  transition: transform 0.2s ease-out;
}
/* line 115, ../scss/components/_buttons.scss */
.nav-mobile-active .btn--toggle {
  background: transparent;
}
/* line 117, ../scss/components/_buttons.scss */
.nav-mobile-active .btn--toggle .icon-bar:nth-of-type(2) {
  background: #000;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 7px;
}
/* line 124, ../scss/components/_buttons.scss */
.nav-mobile-active .btn--toggle .icon-bar:nth-of-type(3) {
  background: #000;
  opacity: 0;
}
/* line 128, ../scss/components/_buttons.scss */
.nav-mobile-active .btn--toggle .icon-bar:nth-of-type(4) {
  background: #000;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: -7px;
}

/* line 3, ../scss/components/_nav.scss */
#menu-main-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

/* line 12, ../scss/components/_nav.scss */
.nav,
.menu {
  margin-bottom: 0;
  z-index: 9;
  padding-bottom: 0.5rem;
  text-align: center;
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 24, ../scss/components/_nav.scss */
.nav ul,
.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
/* line 34, ../scss/components/_nav.scss */
.nav li,
.menu li {
  display: inline-block;
  padding: 0 1.11111rem;
}
/* line 39, ../scss/components/_nav.scss */
.nav a,
.menu a {
  font-size: 1rem;
  font-weight: 300;
  display: inline-block;
  letter-spacing: 1px;
  color: #166285;
  text-transform: uppercase;
  padding-top: 0.8rem;
  padding-bottom: 0.6rem;
}
/* line 49, ../scss/components/_nav.scss */
.nav a:hover,
.menu a:hover {
  color: #08222d;
}
@media only screen and (max-width: 660px) {
  /* line 55, ../scss/components/_nav.scss */
  .nav li,
  .menu li {
    padding: 0 0.55556rem;
  }
  /* line 58, ../scss/components/_nav.scss */
  .nav a,
  .menu a {
    font-size: 0.88889rem;
  }
}
@media only screen and (max-width: 380px) {
  /* line 63, ../scss/components/_nav.scss */
  .nav a,
  .menu a {
    letter-spacing: 0;
  }
}

/* line 69, ../scss/components/_nav.scss */
.menu-mobile-nav-container {
  display: none;
}

@media only screen and (max-width: 540px) {
  /* line 74, ../scss/components/_nav.scss */
  .menu-mobile-nav-container {
    display: block;
  }

  /* line 77, ../scss/components/_nav.scss */
  .menu-main-nav-container {
    display: none;
  }
}
/*

  Transitions

  Transitions and animations
  
*/
/* line 9, ../scss/js-components/_transitions.scss */
.js .js-img-fade,
.js .js-wp-editor-img,
.js .js-slider-img, .js .js-img-slide-fade, .js .js-slide-fade-top {
  transition: all 0.3s ease-out;
}

/* line 18, ../scss/js-components/_transitions.scss */
.js .js-img-fade,
.js .js-wp-editor-img,
.js .js-slider-img {
  opacity: 0;
}
/* line 23, ../scss/js-components/_transitions.scss */
.js .js-img-fade.in,
.js .js-wp-editor-img.in,
.js .js-slider-img.in {
  opacity: 1;
}
/* line 27, ../scss/js-components/_transitions.scss */
.js .js-img-slide-fade {
  opacity: 0;
  transform: translateX(-5%);
}
/* line 31, ../scss/js-components/_transitions.scss */
.js .js-img-slide-fade.in {
  opacity: 1;
  transform: translateX(0%);
}
/* line 36, ../scss/js-components/_transitions.scss */
.js .js-slide-fade-top {
  opacity: 0;
  transform: translateY(-5%);
}
/* line 40, ../scss/js-components/_transitions.scss */
.js .js-slide-fade-top.in {
  opacity: 1;
  transform: translateY(0%);
}

@media only screen and (min-width: 1025px) {
  /* line 50, ../scss/js-components/_transitions.scss */
  .js-img {
    opacity: 0;
    transition: all 0.3s ease-out;
  }
  /* line 54, ../scss/js-components/_transitions.scss */
  .js-img.js-in {
    opacity: 1;
  }

  /* line 59, ../scss/js-components/_transitions.scss */
  .js-fade-in {
    transition: all 0.5s ease-out;
    opacity: 0;
  }
  /* line 63, ../scss/js-components/_transitions.scss */
  .js-fade-in.js-in {
    opacity: 1;
  }
}
/* line 3, ../scss/js-components/_nav-mobile.scss */
.nav-mobile {
  position: fixed;
  z-index: 4000;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.2s ease-out, transform 0.2s ease-out;
  text-align: center;
}

/* line 16, ../scss/js-components/_nav-mobile.scss */
.nav-mobile__inner {
  background: #FFF;
  min-height: 100%;
  display: inline-block;
  width: 100%;
  padding-top: 6.66667rem;
}
/* line 23, ../scss/js-components/_nav-mobile.scss */
.nav-mobile-active--fixed .nav-mobile__inner {
  min-height: 120%;
}
/* line 27, ../scss/js-components/_nav-mobile.scss */
.nav-mobile__inner nav {
  margin-top: 2.22222rem;
}
/* line 30, ../scss/js-components/_nav-mobile.scss */
.nav-mobile__inner nav:first-child {
  margin-top: 4.44444rem;
}
@media only screen and (max-width: 480px) {
  /* line 30, ../scss/js-components/_nav-mobile.scss */
  .nav-mobile__inner nav:first-child {
    margin-top: 3.33333rem;
  }
}
/* line 36, ../scss/js-components/_nav-mobile.scss */
.nav-mobile__inner nav:last-child {
  margin-bottom: 2.22222rem;
}
/* line 40, ../scss/js-components/_nav-mobile.scss */
.nav-mobile__inner nav h2 {
  margin-bottom: 0.25rem;
}
@media (max-width: 1025px) and (orientation: portrait) {
  /* line 44, ../scss/js-components/_nav-mobile.scss */
  .nav-mobile__inner nav a, .nav-mobile__inner nav li {
    display: block;
  }
}

/* line 53, ../scss/js-components/_nav-mobile.scss */
.nav-mobile-active,
.nav-mobile-active body {
  overflow: hidden;
}

/* line 58, ../scss/js-components/_nav-mobile.scss */
.nav-mobile-active--relative body {
  height: 100%;
}

/* line 65, ../scss/js-components/_nav-mobile.scss */
.nav-mobile-transiting .nav-mobile, .nav-mobile-active .nav-mobile {
  height: 100%;
  -webkit-backface-visibility: hidden;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

/* line 75, ../scss/js-components/_nav-mobile.scss */
.nav-mobile-active .nav-mobile {
  opacity: 1;
}

/* line 81, ../scss/js-components/_nav-mobile.scss */
.nav-mobile__inner ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 86, ../scss/js-components/_nav-mobile.scss */
.nav-mobile__inner ul li {
  display: block;
}
/* line 90, ../scss/js-components/_nav-mobile.scss */
.nav-mobile__inner ul a {
  display: block;
  padding: 1rem 1rem;
}

/*
*  $HEADER
*/
/* line 5, ../scss/layout/_header.scss */
.site-header {
  position: relative;
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 0.75rem;
  background: linear-gradient(to top, transparent, transparent 12px, #FFF 12px), url(../img/navigation-line-y-repeat.png) left bottom repeat-x;
}
@media only screen and (max-width: 380px) {
  /* line 18, ../scss/layout/_header.scss */
  .site-header .container {
    padding-left: 0;
    padding-right: 0;
  }
}

/* line 29, ../scss/layout/_header.scss */
.site-branding {
  position: absolute;
  left: calc(50% - 250px);
  top: 3.33333rem;
  width: 500px;
}
@media only screen and (max-width: 1600px) {
  /* line 29, ../scss/layout/_header.scss */
  .site-branding {
    width: 360px;
    left: calc(50% - 180px);
  }
}
@media only screen and (max-width: 1400px) {
  /* line 29, ../scss/layout/_header.scss */
  .site-branding {
    width: 260px;
    left: calc(50% - 130px);
  }
}
@media only screen and (max-width: 480px) {
  /* line 29, ../scss/layout/_header.scss */
  .site-branding {
    width: 220px;
    left: calc(50% - 110px);
  }
}

/* line 53, ../scss/layout/_header.scss */
.site-header__toggle {
  display: none;
}
@media only screen and (max-width: 1020px) {
  /* line 53, ../scss/layout/_header.scss */
  .site-header__toggle {
    display: inline-block;
  }
}

/*
*  $FOOTER
*/
/* line 7, ../scss/layout/_footer.scss */
.site-footer {
  padding-top: 1.33333rem;
  border: 1px dotted #cecece;
  font-weight: 300;
  font-size: 14px;
}
/* line 12, ../scss/layout/_footer.scss */
.site-footer p, .site-footer p a {
  color: #166285;
  letter-spacing: 1px;
}

/*
  $GLOBAL
*/
/* line 5, ../scss/layout/_global.scss */
html {
  height: 100%;
}

/* line 13, ../scss/layout/_global.scss */
.margin-bottom {
  margin-bottom: 2.22222rem;
}

/* line 14, ../scss/layout/_global.scss */
.margin-top {
  margin-top: 2.22222rem;
}

/* line 15, ../scss/layout/_global.scss */
.margin-bottom--small {
  margin-bottom: 1.11111rem;
}

/* line 17, ../scss/layout/_global.scss */
.spacing {
  padding-top: 3.33333rem;
  padding-bottom: 2.22222rem;
}

/* line 22, ../scss/layout/_global.scss */
.padding {
  padding: 2.22222rem;
}

/* line 23, ../scss/layout/_global.scss */
.padding-top {
  padding-top: 2.22222rem;
}

/* line 24, ../scss/layout/_global.scss */
.padding-top--small {
  padding-top: 1.11111rem;
}

/* line 26, ../scss/layout/_global.scss */
.bg--pattern {
  background: url(../img/bg-1000px-generic.jpg);
  background-position: center center;
  background-size: cover;
}

/* line 32, ../scss/layout/_global.scss */
.section {
  position: relative;
}

/* line 37, ../scss/layout/_global.scss */
.banner .image img {
  object-position: 50% 0;
}
@media only screen and (min-width: 1025px) {
  /* line 37, ../scss/layout/_global.scss */
  .banner .image img {
    transform: translateY(-40px);
  }
}

/* line 45, ../scss/layout/_global.scss */
.image {
  height: 100vh;
}
/* line 47, ../scss/layout/_global.scss */
.image img {
  width: 100%;
}
@supports (object-fit: cover) {
  /* line 51, ../scss/layout/_global.scss */
  .image img {
    object-fit: cover;
    height: 100vh;
  }
}
@media only screen and (max-width: 800px) {
  /* line 45, ../scss/layout/_global.scss */
  .image {
    height: 540px;
  }
  /* line 59, ../scss/layout/_global.scss */
  .image img {
    height: 540px;
  }
}
@media only screen and (max-width: 640px) {
  /* line 45, ../scss/layout/_global.scss */
  .image {
    height: 440px;
  }
  /* line 65, ../scss/layout/_global.scss */
  .image img {
    height: 440px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 45, ../scss/layout/_global.scss */
  .image {
    height: 360px;
  }
  /* line 71, ../scss/layout/_global.scss */
  .image img {
    height: 360px;
  }
}

/* line 78, ../scss/layout/_global.scss */
.section--half .image {
  height: 50vh;
}
@supports (object-fit: cover) {
  /* line 82, ../scss/layout/_global.scss */
  .section--half .image img {
    height: 50vh;
  }
}
@media only screen and (max-width: 800px) {
  /* line 78, ../scss/layout/_global.scss */
  .section--half .image {
    height: 260px;
  }
  /* line 88, ../scss/layout/_global.scss */
  .section--half .image img {
    height: 260px;
  }
}
@media only screen and (max-width: 640px) {
  /* line 78, ../scss/layout/_global.scss */
  .section--half .image {
    height: 220px;
  }
  /* line 94, ../scss/layout/_global.scss */
  .section--half .image img {
    height: 220px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 78, ../scss/layout/_global.scss */
  .section--half .image {
    height: 180px;
  }
  /* line 100, ../scss/layout/_global.scss */
  .section--half .image img {
    height: 180px;
  }
}

/* line 107, ../scss/layout/_global.scss */
.box-con {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
@media only screen and (max-width: 640px) {
  /* line 114, ../scss/layout/_global.scss */
  .box-con .container {
    padding-left: 0;
    padding-right: 0;
    max-width: none !important;
  }
}
@media only screen and (max-width: 480px) {
  /* line 107, ../scss/layout/_global.scss */
  .box-con {
    position: static;
    bottom: auto;
  }
}

/* line 127, ../scss/layout/_global.scss */
.box {
  padding: 1.66667rem 2.22222rem 1.11111rem;
}
/* line 130, ../scss/layout/_global.scss */
.box p, .box h2, .box h3, .box a, .box h1 {
  color: #FFF;
  text-shadow: 1px 1px 2px #666;
}
/* line 134, ../scss/layout/_global.scss */
.box p {
  font-weight: 400;
}
/* line 138, ../scss/layout/_global.scss */
.box a {
  text-transform: uppercase;
  font-weight: 700;
  transition: opacity 0.3s ease-out;
  letter-spacing: 1px;
}
/* line 143, ../scss/layout/_global.scss */
.box a:hover {
  opacity: 0.8;
}
/* line 148, ../scss/layout/_global.scss */
.box.green {
  background: rgba(76, 121, 27, 0.75);
}
/* line 150, ../scss/layout/_global.scss */
.box.green p, .box.green h2, .box.green h3, .box.green a, .box.green h1 {
  text-shadow: 1px 1px 2px #234200;
}
/* line 154, ../scss/layout/_global.scss */
.box.pink {
  background: rgba(194, 84, 86, 0.75);
}
/* line 156, ../scss/layout/_global.scss */
.box.pink p, .box.pink h2, .box.pink h3, .box.pink a, .box.pink h1 {
  text-shadow: 1px 1px 2px #911f1f;
}
/* line 160, ../scss/layout/_global.scss */
.box.gold {
  background: rgba(237, 143, 41, 0.75);
}
/* line 162, ../scss/layout/_global.scss */
.box.gold p, .box.gold h2, .box.gold h3, .box.gold a, .box.gold h1 {
  text-shadow: 1px 1px 2px #ed8f29;
}
/* line 166, ../scss/layout/_global.scss */
.box.blue {
  background: rgba(0, 71, 124, 0.75);
}
/* line 168, ../scss/layout/_global.scss */
.box.blue p, .box.blue h2, .box.blue h3, .box.blue a, .box.blue h1 {
  text-shadow: 1px 1px 2px #003a5e;
}
/* line 172, ../scss/layout/_global.scss */
.box.rose {
  background: rgba(196, 49, 98, 0.75);
}
/* line 174, ../scss/layout/_global.scss */
.box.rose p, .box.rose h2, .box.rose h3, .box.rose a, .box.rose h1 {
  text-shadow: 1px 1px 2px #aa154e;
}
@media only screen and (max-width: 640px) {
  /* line 127, ../scss/layout/_global.scss */
  .box {
    padding: 1.66667rem 1.11111rem 1.11111rem;
  }
}

/* line 185, ../scss/layout/_global.scss */
.book {
  min-height: 100vh;
  padding-top: 2.22222rem;
  padding-bottom: 2.22222rem;
}
@media only screen and (max-width: 800px) {
  /* line 185, ../scss/layout/_global.scss */
  .book {
    min-height: 540px;
  }
}
/* line 195, ../scss/layout/_global.scss */
.book .inner {
  max-width: 840px;
  width: 100%;
  padding: 1.66667rem 1.11111rem 1.11111rem;
  background: #FFF;
  text-align: center;
  margin: 0 auto;
}
/* line 203, ../scss/layout/_global.scss */
.book .inner h2 {
  color: #c43162;
}
/* line 207, ../scss/layout/_global.scss */
.book .iframe {
  width: 100%;
  overflow-x: auto;
}

/* line 214, ../scss/layout/_global.scss */
.location h2 {
  color: #c43162;
}

/* line 219, ../scss/layout/_global.scss */
.google-map {
  height: 400px;
}

@media only screen and (min-width: 1025px) {
  /* line 226, ../scss/layout/_global.scss */
  .img-effect {
    overflow: hidden;
  }
  /* line 229, ../scss/layout/_global.scss */
  .img-effect .cut-off {
    margin-bottom: -120px;
  }
  /* line 233, ../scss/layout/_global.scss */
  .img-effect img {
    height: calc(100vh + 120px);
    transform: translateY(-120px);
  }

  /* line 239, ../scss/layout/_global.scss */
  .section--half .img-effect--half img {
    height: calc(50vh + 120px);
  }
}
@media only screen and (min-width: 682px) {
  /* line 248, ../scss/layout/_global.scss */
  .js-replace {
    filter: blur(2px);
    transition: filter 0.3s ease-out 0.2s;
  }
}
